TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

GapNumbers ( elt-dvs/fld^fun D, elt-pls/fld^fun P ) -> seq()

### Description

<shortdoc> The sequence of gap numbers of the divisor D at P where P must be a place of degree one. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack